﻿@model IEnumerable<SSCMvc.Models.MaDetail>

<table>

    <tr>
        <td>

            <h5>Installment Detail 

            </h5>
        </td>

    </tr>

</table>
<table class="table" width="600px">
    <tr>
        <th>Installment No.
        </th>
        <th>Course
        </th>
        <th>Package 
        </th>
        <th>Amount
        </th>
        <th>Date
        </th>
        <th>Enter By
        </th>

    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.InstallmentNo)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.MaCourse.CourseName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.MaPackage.PackageName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.InstallAmt)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.EnterDate)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.EnterBy)
            </td>

        </tr>
       
    }


</table>
<table align="left" width="360px">

    <tr>
        <td>Total Amount:
        </td>
        <td align="left">
            <b>@ViewBag.TotalFees</b>

        </td>
    </tr>
</table>
